{% extends 'login/login-template.html.twig' %}

{% block form %}
<h1 id="login-page-title">Demande de création d'utilisateur</h1>

{{ form_start(form, {'attr': {'id': 'register-form'}}) }}
<div>
    {{ form_errors(form) }}
</div>
{{ form_row(form.username) }}

{{ form_widget(form) }}

    <div class="float-right">
        <button class="btn btn-primary" type="submit">
            <i class="fa fa-floppy-o"></i>
            Enregistrer
        </button>
    </div>
    {{ form_end(form) }}
{% endblock %}

{% block bottomScript %}
    <script>
        document.getElementById('loading-screen').className = 'loaded';
        document.getElementById("{{ form.username.vars.id }}").focus();
    </script>
{% endblock %}
